@charset "UTF-8";
/* CSS Document */


body{ background-color:#f5f1ee; }

/* header et footer tweak */

#header {
    position: relative;
    width:100%;
    height:134px;
    top:0px;
	z-index: 200;
}
#content, #footer {
    position: relative; /* ou static */
    z-index:1;
}

#content {
    position: relative; /* ou static */
    z-index:100;
}

#footer {
    position: relative;
    z-index:50;
}

*{	margin:0; padding:0; }

html,body {
    margin:0; padding:0;
}

#content {
    margin-top: -440px; /* même valeur que le header 134 important ou avec l'addition du footer 440 */
}
.topoffset{ padding-top:520px; /* 440*/  }
.topoffsetaccueil{ padding-top:460px; /* 440*/  }

body,html{ height:100%; }



#content {
    min-height:100%;
}
#content.interieur {
    min-height:100%;
	background-image:url(../images/background01.jpg);
	background-position:center 440px;
	background-repeat:no-repeat;
}
#footer {
	font-weight:500;
   /* height: 306px; */
}

#header, #footer, #content {
    /*-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;*/
    /*box-sizing: border-box;
    border:3px dotted green;*/
}



/* GENERAL GRILLE */

.inner{ position:relative; width:982px; margin-left:auto; margin-right:auto; }
.innercontent{ padding-left: 40px; padding-right: 40px; }
.paddingleft20{ /*padding-left:20px;*/ }
.paddingright20{ /*padding-right:20px; */}
.paddingleft180{ padding-left:180px; }
.paddingleft160{ padding-left:160px; }
.espaceur40 { position:relative; height:40px; }






/* HEADER */

#header{ background-color:#2e2e2e; background-image:url(../images/headerbackground.jpg) !important; background-position:center top; background-repeat:no-repeat; }
#logo{ position:absolute;  top:20px; border:0; }
#facebooklogo{ width:38px; height:38px; position:absolute; right:0; top:20px; background-image:url(../images/facebook.png); }
#facebooklogo:hover{ background-image:url(../images/facebookhover.png); cursor:pointer; }

#logo img {
  width: 180px;
}

/* NAVIGATION */


.navigation{  text-align: right; letter-spacing: 0.04em; font-size: 13.5px; padding-top: 88px; font-weight:300; }
.navigation ul{ z-index: 2000; }
.navigation ul li{ margin-right:20px; display:inline-block; position: relative;}
.navigation ul li:last-child{ margin-right:0; }

.navigation ul li a{ color:#ddd; text-decoration:none;}
.navigation ul li a:hover{ color:#fff; }
.navigation ul li a.current, .navigation ul li a.section{ color:#aaa !important; text-decoration:underline !important; font-weight:500; }

.navigation ul li ul{
	display:none;
	position:absolute;
	background-color:#2e2e2e;
	padding:0;
	margin:0;
	left:0;
	top:46px;
	/*width:300%;*/
	text-align:left;
	padding-top: 10px;
	padding-bottom: 10px;
}

.flechebas{ width:12px; height:7px; background-image:url(../images/flechebas.png); position: absolute; top: -18px; left: 20px; }

.navigation ul li ul li{
	display:block;
	border-right-width:0;
	/*border-bottom-color:#666;
	border-bottom-style:solid;
	border-bottom-width:1px;*/
	padding: 8px 16px 8px 16px;
	font-size:12px;
	white-space: nowrap;
}
.navigation ul li ul li:hover{
	background-color: #000;color:#fff !important;
}


/*
.navigation ul li ul li:last-child {
	border-bottom: none;
}
*/
.navigation ul li ul li {
	margin-right:inherit;

}

.current,.section, .link {cursor:pointer; }








#telephone{ position: absolute; top: 160px; width:300px; }
#telephone .picto{ width:23px; height:22px; background-image:url(../images/telephonepicto.png); display:inline-block; }
#telephone a{ padding-left:4px; font-weight:700; top: -5px; position: relative; font-size:15px; text-decoration:none; color:#111; }


#avisdeces.interieur{ position: absolute; right: 40px; top: 468px; }
#avisdeces span{  font-size: 14px; position:relative; padding:10px 20px 10px 20px; color:#fff; background-color:#333; z-index:20000; }
#avisdeces span:hover{   background-color:#000; cursor:pointer; }



.deces {

}
.deces img {
  max-width: 100%;
  width:100%;
  box-sizing: border-box;
  margin:0 !important;
}
.deces a {
  display: inline-block;
}
.deces button {
  margin:0;
}
.deces h3 {
  margin-bottom:0 !important;
}
.deces h3 + p {
  margin-top:0 !important;
}
.deces .content {
  margin-bottom:40px;
}



/* SLIDER */

.slidercontent{
	position:relative;
	width:316px;
}

TitreSlider, SousTitreSlider{
	font-family: 'Cinzel', serif; display:inline-block;
}

TitreSlider{
	font-size: 20px;
	line-height: 22px;
	font-weight: 400;
	padding-bottom: 20px;
	letter-spacing: 0.02em;
}

SousTitreSlider{
	line-height: 19px;
	font-size: 14px;
	padding-bottom: 40px;
	width:90%;
}

#mainslider{
	background-image: url(../images/mainsaccueil.png);
	background-repeat: no-repeat;
	background-position: 100% 299px;
	background-size: auto 500px;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	top: 0;
	height: 800px;
	z-index: 100;
}

.loading{
	background-image:url(../images/loading.gif);
	background-repeat:no-repeat;
	background-position:center center;
}


/* LIGHT BOX 2 */

.galeriemain{ position:relative; width:auto; height:240px; display:inline-block; }
.galeriemain titre{ display:block;  font-size:18px; letter-spacing:0.03em; font-weight:300;padding-left:10px; }

.PageGalerie .galeriemain,
.PageGalerie .galerieconteneur {
  width:100%;
  margin:0;
}



.galerieconteneur{ position:relative; width:224px; height:170px; background-color:#fbfbfa; border-color:#c0bcba; border-width:1px; border-style:solid; margin:10px; cursor:pointer; }

.galerieimage, .galerieimagehover, .galerieimagehover .plus{ position:absolute;  }
.galerieimage{  left:7px; right:7px; top:7px; bottom:7px; background-size:cover; background-position:center center;  }
.galerieimagehover{
	background-image:url(../images/noir45.png);
	left:0; right:0; top:0; bottom:0; opacity:0;
	transition: opacity .5s ease-out;
    -moz-transition: opacity .5s ease-out;
    -webkit-transition: opacity .5s ease-out;
    -o-transition: opacity .5s ease-out;
}
.galerieimagehover .plus{ background-image:url(../images/plus.png); background-position: center center; background-repeat: no-repeat; left:0; right:0; top:0; bottom:0;  }


/* COORDONNÉES */

.googlemapmain{ position:relative; height:auto; width:99%; margin:0; padding:0; padding-bottom: 30px; }
.googlemapconteneur{ position:relative; height:170px; background-color:#fbfbfa; border-color:#c0bcba; border-width:1px; border-style:solid; margin-top:10px; margin-bottom:10px; cursor:pointer; width:99%; }
.googlemapconteneurinterieur{ left:7px; right:7px; top:7px; bottom:7px; position:absolute; }
.googlemapconteneurinterieur iframe{ width:100% !important; height:100% !important; position:relative; border:0; position:relative; }

div.googlemapmain + p { padding:0; }



/* FOOTER */

#footer1, #footer2, #footer3 { position:relative; font-weight:300;}
#footer1{ background-image:url(../images/blanc67.png); }
#footer2{ height:136px; }
#footer3{ height:60px; }



#footer2,#footer3{  font-size:11.5px; }

#footer2{	background-color:#3e3e3e; color:#aaaaaa; }
#footer3{	background-color:#2a2a2a; color:#cccccc; }

#copyright, #designer{ line-height:60px;height:auto; position:relative; }
#copyright{ float:left; }
#designer{ float:right; }

.gotop{ left:0; right:0; width:29px; height:30px; position: absolute; background-image:url(../images/gotop.png); margin-left: auto; margin-right: auto; top: 15px; cursor:pointer; }
.gotop:hover{ background-image:url(../images/gotophover.png); }


#footer1 #corporationlogo{ width:80; height:77px; position:absolute; top:15px; }

#footer1 #menufooter1{ position:relative; text-align: right;
    padding-left: 100px;}
#footer1 #menufooter1 .menu{ padding-left:20px; display:inline-block; line-height: 110px; font-family: 'Cinzel', serif; color:#0d3f6d; font-size: 20px; }
#footer1 #menufooter1 .menu:hover{ color:#ccc; cursor:pointer; }

.flechedroite{ width:7px; height:12px; background-image:url(../images/flechedroite.png); display:inline-block; margin-right:10px; }


#footer2 .propos .titre{ color:#fff; font-size:14px; display:block; line-height: 30px; }
#footer2 .propos{ width:313px; line-height: 22px; top: 20px; position: absolute; }

#footer .submenu{ position:absolute; left:432px; top:20px;}
#footer .colonne{ width:173px; display:inline-block; }

#footer .submenu a{ display:block; line-height:24px; color:#aaaaaa; text-decoration:none; }
#footer .submenu a:hover{ display:block; color:#ddd; text-decoration:underline; }
#footer .submenu a.current, #footer .submenu a.section{ color:#fff; }

#footer3 a{ text-decoration:none; color:#cccccc; }
#footer3 a:hover{ text-decoration:underline; color:#FFF; }



/* POP UP MARS 2020 */


.outer {
    width: 100vw;
    height: 100vh;
    background-color: rgba(0,0,0,0.75);
    position: fixed;
    top:0;
    left: 0;
    z-index: 1000000;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}

.popup {
   /*width: 70vw;
   height: 70vh;
margin: 15vh 0 0 15vw;*/
width: 60vw;
   border: 10px white solid;
   padding: 5vw;
   box-sizing: border-box;
    background-color: black;
    color: white;
 
    position: relative;
}

.popup .fermer {
    position: absolute;
    top: 10px;
    right: 10px;
    color: #ccc;
    font-size: 10px;
}

.popup .fermer:hover {
   cursor: pointer;
}

.popup h2 {
    font-size: 150%;
    margin: 0 0 20px 0;
}

.popup p {
    margin: 0 0 10px 0;
}


.popup a {
    color: white;
    text-decoration: none;
    border-bottom: 1px dotted white;
}
